<release ReleaseKey="671" ReleaseID="26.02.15.0000" RequiresRelease="26.01.18.0203" BackupDatabase="0" Priority="0" Description="" InstallOrder="3060">
  <releaseFiles>
    <releaseFile>
      <ReleaseFileKey>2908</ReleaseFileKey>
      <ReleaseKey>671</ReleaseKey>
      <FileName>26.01.18.0000_to_26.02.15.0000.sql</FileName>
      <Type>1</Type>
      <InstallOrder>1</InstallOrder>
    </releaseFile>
    <releaseFile>
      <ReleaseFileKey>2909</ReleaseFileKey>
      <ReleaseKey>671</ReleaseKey>
      <FileName>db.sql</FileName>
      <Type>1</Type>
      <InstallOrder>2</InstallOrder>
    </releaseFile>
    <releaseFile>
      <ReleaseFileKey>2910</ReleaseFileKey>
      <ReleaseKey>671</ReleaseKey>
      <FileName>WEB.zip</FileName>
      <Type>10</Type>
      <InstallOrder>3</InstallOrder>
    </releaseFile>
    <releaseFile>
      <ReleaseFileKey>2911</ReleaseFileKey>
      <ReleaseKey>671</ReleaseKey>
      <FileName>TM.zip</FileName>
      <Type>11</Type>
      <InstallOrder>4</InstallOrder>
    </releaseFile>
  </releaseFiles>
</release>